       

 
.yellow .button:hover,
.yellow .circle-button:after,
.yellow .big-slider .line,
.yellow .about-text-cell span + h3:before,
.yellow .follow:before,
.yellow .dish-block:hover:before,
.yellow .facts .amount:before,
.yellow .subscribe,
.yellow .text-wrapper:hover .date:before,
.yellow .text-wrapper:hover .more span:before,
.yellow .text-wrapper:hover .more span:after,
.yellow .feedback .date:before,
.yellow .reservation-info .line,
.yellow .all-pages a.active,
.yellow .close-button:hover:before,
.yellow .close-button:hover:after{
	background-color: #cc9933;
}
.yellow .contact-info a:hover,
.yellow .about .fa.fa-pause:hover,
.yellow .dish-block:hover .price,
.yellow .dish-block:hover > a,
.yellow .show-more a:hover,
.yellow .text-wrapper:hover .name,
.yellow .feedback:before,
.yellow .flex-next:hover:before,
.yellow .flex-prev:hover:before,
.yellow .reservation-info a,
.yellow .contact-info a:hover,
.yellow .navbar-nav > li > a:hover,
.yellow .follow a:hover,
.yellow .single-work .post-title:hover,
.yellow .single-work .post-stat a:hover,
.yellow .post a.read-more,
.yellow .quote strong,
.yellow .quote > em,
.yellow .single-work .search a:hover,
.yellow .single-work .blog-menu a:hover em,
.yellow .single-work .blog-menu a:hover,
.yellow .tags span:hover,
.yellow .single-work .mini-post > a:hover,
.yellow .tab > a:hover,
.yellow .comment-text .date:after,
.yellow .comment-text a:hover,
.yellow .menu-wrap a:hover,
.yellow .menu-wrap a:focus {
	color: #cc9933 !important;
}
.yellow .text-wrapper:hover .more span{
	border-color: #cc9933;
}
.yellow .single-work .post-stat a{
	border-left-color: #cc9933;
}
.yellow .customSelectOpen.custom-select,
.yellow textarea:focus,
.yellow input:focus,
.yellow .all-pages a.active{
	box-shadow: 0 0 0 2px #cc9933 inset;
}
.yellow .post .tags a:hover{
	box-shadow: 0 0 0 1px #cc9933 inset;
}
.yellow .subscribe .button:hover{
	background: #fff;
}
.yellow .menu-button:hover:before {
	background: linear-gradient(#cc9933 20%, transparent 20%, transparent 40%, #cc9933 40%, #cc9933 60%, transparent 60%, transparent 80%, #cc9933 80%);
}